.album{
    background-color: #3cb1db;
    border-radius: 20px;
    width: 20%;
    text-align: center;
    padding: 5px;
    color: white;
    margin: 5px;
}
.art{
    border-radius: 20px;
    width: 33%;
}
header{
    display: flex;
    padding-left: 20px;
    background-color: #3cb1db;
    color: white;
}
header p {
    margin-left: auto;
    margin-right: 5px;
    margin-top: auto;
    margin-bottom: auto;
}
h1, h2{
    font-family: Anton;
}
p, h3{
    font-family: myriad-pro, sans-serif;
    font-weight: 400;
    font-style: normal;
}
.flex{
    display: flex;
}
.flex p {
    margin-top: auto;
    margin-bottom: auto;
}
.flex h3{
    margin-left: 10px;
}
.hwite{
    background-color: white;
}
.hgrey{
    background-color: lightgrey;
}
tr:nth-child(even) {
  background-color: #dddddd;
}
table {
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

@media only screen and (max-width: 600px) {
  .flex{
      display: block;
  }
}
main {
  margin: auto;
  width: 100%;
  margin-top: auto;
  margin-bottom: auto;
  height: 20rem;
  background-image: url("https://images.pexels.com/photos/1105666/pexels-photo-1105666.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  color: white;
}
main .content{
    padding-left: 20px;
    padding-top: 20px;
}
.features{
    display: flex;
    margin-left: auto;
    margin-right: auto;
}
.icon{
    width: 15%;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
}
i{
    color: #3cb1db;
}
@media only screen and (max-width: 550px) {
  .features{
      display: block;
      width: 100%;
  }
  .icon{
      width: 100%;
      padding: 0px;
  }
}